با ثبت نام در سایت از مزایای اعضا بهره مند شوید!

دو مشکل، آپدیت و نصب vmware tools

0 امتیاز
20 بازدید
سوال شده 25 خرداد 1397 در نصب و بروزآوری توسط Ghost (16 امتیاز)

با سلام من وقتی دستور sudo apt upgrade را وارد میکنم این پیغام ظاهر میشه

dpkg was interrupted, you must menually run 'sudo dpkg --configure -a' to correct the problem

و دوم اینکه نمیشه vmware tools رو نصب کرد و یجورایی میگه نسخه قبلی شناسایی شده درحالیکه من اصلا نصب ندارمش

1 پاسخ

+1 امتیاز
پاسخ داده شده 2 تیر 1397 توسط hossein (8,980 امتیاز)
انتخاب شده 12 تیر 1397 توسط salam3317
 
بهترین پاسخ

خود متن داره میگه چه دستوری وارد کنین .

sudo dpkg --configure -a

 

سرور مجازی لینوکس

2,158 سوال

3,309 پاسخ

3,436 دیدگاه

9,388 کاربر

...